7 Replies Latest reply on Jan 8, 2015 12:24 PM by Modesto Vega

    Why does the forum not like questions regarding the upgrade from 5.7 to 5.7.1?

    Modesto Vega Level 1

      I have been trying to post a question regarding the upgrade from 5.7. to 5.7.1 for almost a day, on its own and as reply to another thread. I cannot each time I try I get an error reading "Please try again later m5".


      The weird thing is that I have no problems with any other threads. I am really scratching my head. What is going on?